<?php
include(dirname(__FILE__) . '/../header1.php');
?>
<style type="text/css">
@import "<?php echo base_url() ?>/js/jquery.timeentry.package-1.4.8/jquery.timeentry.css";
</style>
<script type="text/javascript" src="<?php echo base_url() ?>js/jquery/jquery-1.4.2.js"></script>
<script type="text/javascript" src="<?php echo base_url() ?>js/jquery.timeentry.package-1.4.8/jquery.timeentry.js"></script>
<script type="text/javascript">
$(function () {
	$('#time1').timeEntry({show24Hours: true, timeSteps: [0, 30, 0], defaultTime: '15:00', spinnerImage: '<?php echo base_url() ?>js/jquery.timeentry.package-1.4.8/spinnerDefault.png'});
	$('#time2').timeEntry({show24Hours: true, timeSteps: [0, 30, 0], defaultTime: '23:00', spinnerImage: '<?php echo base_url() ?>js/jquery.timeentry.package-1.4.8/spinnerDefault.png'});
	$('#time3').timeEntry({show24Hours: true, timeSteps: [0, 30, 0], defaultTime: '10:00', spinnerImage: '<?php echo base_url() ?>js/jquery.timeentry.package-1.4.8/spinnerDefault.png'});
});
</script>
<link rel="stylesheet" href="<?php echo base_url() ?>css/ui.spinner.css">
<script type="text/javascript" src="<?php echo base_url() ?>js/jquery.ui-1.6rc2/ui/ui.core.js"></script>
<script type="text/javascript" src="<?php echo base_url() ?>js/jquery.ui-1.6rc2/ui/ui.spinner.js"></script>
    <script>
    $(document).ready(function(){
        $("#s1").spinner({max: 20, min: 0});
        $("#s2").spinner({max: 20, min: 0});
    });
    </script>
<?php
include(dirname(__FILE__) . '/../header2.php');
?>

<h2>ホテルステータス</h2>

<?php echo form_open('admin/hotel/status/' . $hotelid); ?>

<table class="inp">
<tr><th>* ステータス :</th><td>
<?php
$status_options = array('1' => 'オンライン', '0' => 'オフライン');
echo form_dropdown('status', $status_options, set_value('status', isset($status) ? $status : ''));
echo form_error('status');
?>
</td></tr>
</table>
<input type="submit" name="submit" value="ステータスを更新する" />
</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>